
		

		/* .twglanding{*/
		.landingtwg{
			/* padding:100px 0 100px 100px; */
		}
		
		/*.twgair{*/
		.landingair{
			background:#06782099 url(images/twg-air.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		/*.twgwater{*/
		.landingwater{
			background:#a57f0f url(images/twg-water.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		.landingwaste{
		/*.twgwaste{*/
			background:#06782099 url(images/twg-landfill.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		.landinghazardous{
		/*.twghazardous{*/
			background:#06782099 url(images/twg-hazardous.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		.landingclimate{
		/*.twgclimate{*/
			background:#06782099 url(images/twg-climate.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		.landingimpact{
		/*.twgimpact{*/
			background:#06782099 url(images/twg-impact.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		/* .twglanding h1{
			font-family:"Rokkitt", serif;
			font-optical-sizing:auto;
			font-weight:400;
			font-style:normal;
			font-size: 60px;
			line-height: 55px;
			color: #fff;
			text-shadow:2px 2px 3px #000;
			width:1000px;
			margin:0 auto 40px;
		}
		*/
		.twgtext{
			border-radius: 13px;
			background:rgb(217 209 209 / 21%);
			box-shadow: 0 4px 30px rgba(0, 0, 0, 0.1);
			backdrop-filter: blur(5px);
			-webkit-backdrop-filter: blur(5px);
			border: 1px solid rgb(255 255 255 / 0%);
			padding: 40px 40px;
			width:1000px;
			margin: 0 auto;
		}
/*		.twgtext p{
			font-family: __saans_cd5095, arial;
			color: #fff;
			font-size: 24px;
			font-weight: 200;
			line-height: 39px;
			text-shadow:2px 2px 3px #000;
			margin: 0 auto 15px;
			text-align:justify;
		}
*/
		.landingtwg p{
			text-align:justify;
			text-shadow:2px 2px 3px #000;
		}

/*
height: 500px;
  background: #fff url(putrajaya.jpg) -92px -246px no-repeat;
  animation: moveBackground 250s linear infinite;
  padding: 100px 50px 0 39%;
*/


  		.sehapperak{

			background:#06782099 url(sehap-perak-bg.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		.sehapperlis{
			background:#06782099 url(sehap-perlis-bg.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}
		
		
		.sehappulaupinang{
			background:#06782099 url(images/sehap-pulau-pinang-1024x576.jpg) 0px 0px no-repeat;
			background-size:cover;
			background-blend-mode:multiply;
		}		
		
